manila-ui (1:8.0.0-0ubuntu1) kinetic; urgency=medium

  * d/watch: Scope to 8.x series.
  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 16:49:18 -0400

manila-ui (1:7.0.0+git2022091214.93070d3-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 14:49:37 -0400

manila-ui (1:7.0.0+git2022071816.eeaae9b-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.
  * d/control: Ensure min version of openstack-dashboard has ALLOWED_HOSTS in
    list format for django 4.x.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 18 Jul 2022 16:16:23 -0400

manila-ui (1:7.0.0+git2022060213.6829450-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Switch to debhelper compat 13.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jun 2022 13:31:43 -0400

manila-ui (1:7.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 7.x series.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 09:57:05 -0400

manila-ui (1:6.0.0+git2022030313.97ca7f0-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Mar 2022 13:22:12 -0500

manila-ui (1:6.0.0+git2021120912.27ce226-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 12:25:49 -0500

manila-ui (1:6.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 6.x series.
  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 07 Oct 2021 12:36:58 +0000

manila-ui (1:5.0.0+git2021091315.299e102-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Sep 2021 15:32:38 -0400

manila-ui (1:5.0.0+git2021062816.c20037c-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 28 Jun 2021 16:00:53 -0400

manila-ui (1:5.0.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 14 Apr 2021 14:50:29 +0000

manila-ui (1:5.0.0~rc1-0ubuntu1) hirsute; urgency=medium

  * d/watch: Scope to 5.x series.
  * New upstream release candidate for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Mar 2021 11:00:56 -0400

manila-ui (1:4.0.0+git2021012814.777bfd9-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 28 Jan 2021 14:22:06 -0500

manila-ui (1:4.0.0+git2020121115.3b8d685-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/rules: Assign PBR version explicitly.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 11 Dec 2020 15:51:15 +0000

manila-ui (1:4.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 08:18:11 -0400

manila-ui (1:4.0.0~rc1-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * d/watch: Scope to 4.x series and get tarballs from opendev.org.

  [ Corey Bryant ]
  * New upstream release candidate for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Oct 2020 12:25:34 -0400

manila-ui (1:3.1.0~git2020091515.6beb9a9-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Sep 2020 15:08:22 -0400

manila-ui (1:3.1.0~git2020073017.13695f3-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control, d/copyright: Update upstream URL.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Jul 2020 17:12:06 -0400

manila-ui (1:3.1.0~git2020070216.62031d8-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jul 2020 16:06:56 -0400

manila-ui (1:3.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Ussuri (LP: #1877642).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 May 2020 16:29:45 -0400

manila-ui (1:2.19.2~git2020041511.a2dcb0e-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 15 Apr 2020 11:34:09 -0400

manila-ui (1:2.19.2~git2020041315.301fc4e-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Drop remaining py2 dependencies.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Apr 2020 15:49:45 -0400

manila-ui (1:2.19.2~git2020032617.e1bcac2-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 26 Mar 2020 17:06:34 -0400

manila-ui (1:2.19.2~git2020021314.30a59be-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/83a0e432fe475a263c2f5e5337511db96263c3b8.patch: Dropped. Fixed
    in upstream snapshot.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Feb 2020 14:58:15 -0500

manila-ui (1:2.19.0-0ubuntu2) focal; urgency=medium

  * Build with any django.
  * Cherrypick upstream patch for django compat.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 05 Nov 2019 14:14:43 +0000

manila-ui (1:2.19.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * Bump epoch due to mis-versioning of snapshots during dev cycle.

 -- James Page <james.page@ubuntu.com>  Fri, 11 Oct 2019 11:08:48 +0100

manila-ui (3.0.0~b1~git2019061718.a9c6352-0ubuntu2) eoan; urgency=medium

  * d/control: Ensure python3-django is << 2:2.2.4.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 26 Aug 2019 12:41:32 -0400

manila-ui (3.0.0~b1~git2019061718.a9c6352-0ubuntu1) eoan; urgency=medium

  * New upstream release 3.0.0~b1.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 19 Jun 2019 11:17:05 +0100

manila-ui (2.18.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Add new BD's for selenium and xvfbwrapper.
  * d/control: Add firefox to BD's for selenium testing.
  * d/rules: Skip integration tests due to lack of packaging of selenium
    geckodriver webdriver.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 11:51:23 +0100

manila-ui (2.17.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Jan 2019 20:53:18 -0500

manila-ui (2.16.0-0ubuntu3) disco; urgency=medium

  * d/control,rules,python*: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Nov 2018 16:48:52 -0500

manila-ui (2.16.0-0ubuntu2) cosmic; urgency=medium

  * d/control: Drop python(3)-manila-ui conflicts on each other.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 15:22:28 -0400

manila-ui (2.16.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control, d/rules: Add Python 2.7 support and python-manila-ui package.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/rules: Add Python 2.7 support.
    - d/rules: Install to package build directories rather than debian/tmp.
    - d/rules: Use pkgos-dh_auto_install instead of python setup.py install.
    - d/python3-manila-ui.install: Dropped. Not needed.
    - d/watch: Get tarball from pypi.debian.net.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/make_manila-ui_python3_compatible.patch: Dropped. Fixed in new
    upstream release.
  * d/rules: Drop dup cp of dashboards. python-django-horizon uses update-
    alternatives to point /usr/share/openstack-dashboard/openstack_dashboard
    at /usr/lib/python*/dist-packages/openstack_dashboard.
  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Aug 2018 13:25:33 -0400

manila-ui (2.13.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.
  * Switch to Python 3.
  * Add patch from upstream: Make_manila-ui_python3_compatible.patch.
    (Closes: #881977)
  * Updated debian/copyright years and holders list.

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Feb 2018 11:37:34 +0100

manila-ui (2.13.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for Openstack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 26 Jan 2018 12:27:17 -0500

manila-ui (2.12.0-0ubuntu1) bionic; urgency=medium

  * New upstream point release for Openstack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/control: Ensure min version of openstack-dashboard includes in-tree
    python-django-openstack-auth.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Dec 2017 09:24:41 -0500

manila-ui (2.10.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * Ran wrap-and-sort -bast.
  * Standards-Version is now 4.1.1.
  * Updating copyright format url.
  * Updating maintainer field.
  * Deprecating priority extra as per policy 4.0.1.
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Nov 2017 07:56:30 +0100

manila-ui (2.10.1-0ubuntu1) artful; urgency=medium

  * New upstream point release for Openstack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Aug 2017 12:14:52 -0400

manila-ui (2.10.0-0ubuntu1) artful; urgency=medium

  * New upstream release for Openstack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 18 Aug 2017 09:22:49 -0400

manila-ui (2.7.1-0ubuntu1) zesty; urgency=medium

  * New upstream point release for Openstack Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 22 Mar 2017 09:31:26 -0400

manila-ui (2.7.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Update source path for enabled dashboards.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 Jan 2017 14:30:51 -0500

manila-ui (2.5.1-1) unstable; urgency=medium

  * (build-)depends on openstack-dashboard >= 10.0.0 (Closes: #837281).

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Oct 2016 19:09:50 +0200

manila-ui (2.5.1-0) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2016 17:54:55 +0200

manila-ui (2.5.0-2) unstable; urgency=medium

  * Uploading to unstable (Closes: #837281).

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 10:06:45 +0200

manila-ui (2.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs:
    - Points .gitreview to packaging-deb project.
    - Add .gitreview and egg-info to extend-diff-ignore.
  * Remove Django 1.9 patches new useless.
  * Add PYTHONPATH=. when running tests.
  * Using manila_ui.tests.settings instead of manila_ui.test.settings for
    running tests.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 17:26:41 +0200

manila-ui (2.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT with default value
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * Fixed horizon EPOC to 3 after the fix of version 9.0 to Sid.
  * Add patch: add-MANIFEST.in-to-package-missing-files.patch. This avoids
    crash in Horizon. (Closes: #832057).

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Jun 2016 08:25:03 +0000

manila-ui (2.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 22:46:25 +0200

manila-ui (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #790425)

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 22:26:27 +0000

